Topic locked

libQCAR.so - do I have to build it?

April 30, 2014 - 7:55am #1

Hey,

I used the old version of vuforia and built an app with it. Now I try to install the new update, but ndk-build can't find libQCAR.so.

Do I have to build it? But how?

Or can I use the one from the old version?

Thanks for help

libQCAR.so - do I have to build it?

May 5, 2014 - 2:21am #4

You're welcome.

libQCAR.so - do I have to build it?

May 5, 2014 - 2:04am #3

Thanks, that site helped a lot.

libQCAR.so - do I have to build it?

May 3, 2014 - 12:50am #2

libQCAR.so is replaced by "libVuforia.so" in the latest SDK; similarly, QCAR.jar is replaced by Vuforia.jar;

see the migration guide for Android:

https://developer.vuforia.com/resources/dev-guide/migrating-your-android-sdk-project

 

Topic locked